Bug 64036 - Install exits abnormally with a critical error
Install exits abnormally with a critical error
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-04-24 05:27 EDT by Takugo Ishii
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
CD-ROM & filesystem & Ethernet driver errros (Cntl+Alt+F4) (91.11 KB, image/jpeg)
2002-04-25 04:16 EDT, Takugo Ishii
no flags Details
Sometimes, installer could not be launched (48.22 KB, image/jpeg)
2002-04-25 04:17 EDT, Takugo Ishii
no flags Details

  None (edit)
Description Takugo Ishii 2002-04-24 05:27:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [ja] (Macintosh; I; PPC)

Description of problem:
Install stops at a certain point of copying files with an error. 
In the case of the default choice in custom install, 
the install stops at the XFree86.lib. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Booting from the install CD, and hit enter to begin normal install. 
2.Continue the install with default choices under custom install. 

Actual Results:  Install stops at a certain point of copying files with an error, 

Ctk-CRITICAL ** : file gtkwidget.c: line 3310 
assertion 'widget !'=NULL' failed. install exited abnormally

Expected Results:  This is a general observation that the stopping point 
depends on the combination of installing applications. 
With other package choices, these files were the stopping point: 

XFree86.lib, a2ps, aspell, bind-utils, fortune-mod, ipchains, 
iptables,isdn4k-utils, libtiff, pyothons, tripwire, ttfonts, 
ttfonts-ja, watanabe-vf, etc...

Only when no additional choices of applications are checked in the 
custum install, all the 'bad' files are skipped, and the install 
successfully finishes. 

Additional info:

The PC configuration is following: 

CPU   : AMD Athlon XP 1800+, 256KB Cache, 133MHz Bus
Board : Epox EP-8KHA+, Socket A, DDR, VIA KT266A
Memory: 512MB DDR DIMM PC2100/266MHz * 2
HD    : IBM IC35L080 80GB, 7200rpm * 2
CD-ROM: Cyberdrive CW038D 16/12/40x, IDE
Video : ATI XPert98 AGP, 8MB SDRAM, ATI Rage Pro Turbo

I confirmed that the error always appeared in these configurations: 
- one HD and two HDs, primary and secondary IDE
- all install types except for no-choice custom install
- automatic, maximum- and minimum-usage partitions
- a different CD-ROM drive
- Linux version 7.1
Comment 1 Michael Fulbright 2002-04-24 11:51:36 EDT
This sounds like a hardware error - if you look on VC4 (press cntl-alt-f4) do
you see any hardware related errors?
Comment 2 Takugo Ishii 2002-04-25 04:16:48 EDT
Created attachment 55246 [details]
CD-ROM & filesystem & Ethernet driver errros (Cntl+Alt+F4)
Comment 3 Takugo Ishii 2002-04-25 04:17:31 EDT
Created attachment 55247 [details]
Sometimes, installer could not be launched
Comment 4 Takugo Ishii 2002-04-25 04:22:11 EDT
This trouble might be related to #64039. But the actual results are different. 

Attachment "screen2.jpg" was shown by pressing Control+Alt+F4. 
It seems that the lines 1-3 show errors. 

Sometimes after the stop of coopying files, the installer could not be 
The screenshot is "screen3.jpg". 
It is my anxiety that the IRQ #10 was set for both serial controller 
and network controller. Is it Ok? 
Comment 5 Michael Fulbright 2002-04-30 16:19:40 EDT
I'm sorry I don't know if your devices can share an interrupt.  I would
recommend removing all the non-essential hardware and trying an install. That
would reduce the possibiliy of problems.
Comment 6 Michael Fulbright 2002-05-23 12:53:35 EDT
Closing due to inactivity - please reopen if you have additional comments to add
to this bug.
Comment 7 Red Hat Bugzilla 2006-02-21 13:48:46 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.